[Bug 210725] Re: Please include RaLink RT2860 driver

krutoileshii krutoileshii at gmail.com
Wed Nov 19 05:19:35 UTC 2008


I don't know about everyone else but i can't get it working out of the box
with either one.
I have a SparkLan PCI card with 2860 chip set in it and can't get it to
connect to WPA2/WPA1 no matter what i do.
On the other side if compiled form ralink source i can get it working
without problems.

2008/11/16 Stéphane Graber <stgraber at stgraber.org>

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Matthieu Baerts wrote:
> > I confirm too.
> >
> Can you guys please stop saying "confirm" as comment without adding
> any useful information ?
> Every-time you do so you're sending over 100 mails (looking at the
> list of subscribers and team subscribed to the bug) to people who
> probably are already aware that this bug isn't fixed in any Ubuntu
> release.
>
> Launchpad has a "me too" functionality that you can use for that
> instead (at the top of the page "This bug doesn't affect me (change
> <
> https://bugs.edge.launchpad.net/ubuntu/+source/linux/+bug/210725/+affectsmetoo
> >)").
>
> This bug requires a new driver to be included in the kernel and it's
> not in Ubuntu's policy to include a new feature/software/driver
> post-release.
> Please wait for Jaunty (April 2009) to get the driver by default or
> just use the PPAs mentioned in the comments.
>
> Thank you
>
> Stéphane
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.9 (GNU/Linux)
>
> iEYEARECAAYFAkkgUKsACgkQjxyfqkjBhuwYGgCghdTYad8+eg/2RRiEKoYcLN+c
> ou8An0HgjchzzHUd2JOa8x6es3tQY3p1
> =18Jg
> -----END PGP SIGNATURE-----
>
> --
> Please include RaLink RT2860 driver
> https://bugs.launchpad.net/bugs/210725
> You received this bug notification because you are a direct subscriber
> of the bug.
>

-- 
Please include RaLink RT2860 driver
https://bugs.launchpad.net/bugs/210725
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to Linux.




More information about the kernel-bugs mailing list